[
    {
        "dr": "0",
        "elemlenth": "4",
        "elemtype": "0",
        "elemvalue": "6QBO",
        "eorder": "0",
        "fillstyle": "0",
        "isrefer": "0",
        "pk_billcodebase": "PK_CB",
        "pk_billcodeentity": "~",
        "ts": "2021-09-10 08:38:11"
    },
    {
        "dr": "0",
        "elemlenth": "8",
        "elemtype": "2",
        "elemvalue": "billdate",
        "eorder": "1",
        "fillstyle": "0",
        "isrefer": "0",
        "pk_billcodebase": "PK_CB",
        "pk_billcodeentity": "~",
        "ts": "2021-09-10 08:38:11"
    },
    {
        "dr": "0",
        "elemlenth": "8",
        "elemtype": "3",
        "elemvalue": "nc.pub.billcode.BillCodePureDigitalSNGenerator",
        "eorder": "2",
        "fillstyle": "0",
        "isrefer": "0",
        "pk_billcodebase": "PK_CB",
        "pk_billcodeentity": "~",
        "ts": "2021-09-10 08:38:11"
    }
]
